atvise® Compatible Beckhoff Controls

The web server can be installed on webMI2ADS Beckhoff devices (TwinCAT 2 or 3) with the following Windows versions: Windows CE 6.0, Windows XP Embedded, Windows Embedded Compact 7, Windows Embedded Standard 7.

The following list shows an excerpt of Beckhoff controllers, which can be used with atvise® webMI2ADS  and / or atvise® scada:

Beckhoff PLC Emb. atvise® webMI2ADS Emb. atvise® scada *
CX 1000
CX 1010
x -
CX 1020
CX 1030
x x
CX 2020
CX 2030
CX 2040
x x
CX 5010
CX 5020
x x
CX 51xx x x
CX 8090 x -
CX 9001
CX 9010
CX 9020
x -

* Windows XP Embedded & Windows Embedded Standard 7